# Generated by Django 3.2 on 2022-12-08 17:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('administracao', '0003_itemvenda_venda'),
    ]

    operations = [
        migrations.CreateModel(
            name='LimiteComissao',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('minimo_comissao', models.PositiveIntegerField()),
                ('maximo_comissao', models.PositiveIntegerField()),
                ('dia_semana', models.PositiveIntegerField(choices=[(0, 'Segunda-Feira'), (1, 'Terça-Feira'), (2, 'Quarta-Feira'), (3, 'Quinta-Feira'), (4, 'Sexta-Feira'), (5, 'Sábado'), (6, 'Domingo')], default=0)),
            ],
        ),
    ]
